@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Thin.ttf');
  font-weight: 100;
}
@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Light.ttf');
  font-weight: 200;
}
@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Bold.ttf');
  font-weight: 700;
}
@font-face {
  font-family: 'ProductSans';
  src: url('./ProductSans-Black.ttf');
  font-weight: 900;
}